Subject: bug#12881: Assume at least POSIX.1-1988 for fcntl.h

From: Juanma Barranquero <[email-masked]>
Date: Fri, 16 Nov 2012 15:55:13 +0100

On Fri, Nov 16, 2012 at 3:37 PM, Stefan Monnier
<[email-masked]> wrote:

> Actually, they should track `emacs-24' nowadays anyway ;-)

At least one of them it is doing it now... ;-)

But as for Eli's comment, he's quite right in saying that, when things
break, he's the only one to fix them. Many of the recent changes that
have broken Windows need to be fixed by someone who's not only
well-versed on Windows development, but also POSIX. Unfortunately the
number of people with that skill set is tiny among Emacs developers, I
think.

    Juanma